Hi, good day! My name is Cris Jordan Dieza. I graduated from a BS Criminology program in 2019, but I was unable to take the board exam due to errors on my birth certificate and later, I applied in Philippine Airforce and I passed the aptitude test and qualification exam but sad to say because my application cannot be forwarded for the same reason.
"While waiting for my documents to be corrected, I worked in the security industry for almost two years. However, I found the job to be quite boring and unsatisfying. Therefore, I started searching for something that aligns with my interests and can lead to a better career opportunity. Last year, I came across ZUITT on Facebook and explored the courses they offer. I found them to be interesting." ^_^
